.inline-stub-text {
    display:inline;
}
.no-margin-top {
    margin-top: 0!important;
}

.no-bullet-list {
    list-style:none;
    padding-left:0;
    margin-left: 0;
}

.line-height-13 {
    line-height: 1.3;
}

.line-height-14 {
    line-height: 1.4;
}

.line-height-15 {
    line-height: 1.5;
}

.line-height-175 {
    line-height: 1.75;
    display: inline-block;
}

.line-height-2 {
    line-height: 2;
}

.line-height-22px {
	line-height: 22px;
}

.verse {
	margin-bottom: 5px;
	display: inline-block;
}

.bigblockquote {
    width: 112%;
	font-style:italic;
	text-align: center;
	margin-top: 40px;
    margin-bottom: 50px;
    margin-left: -6%;
	font-weight:500;
	line-height: 37px;
	font-size: 23px;
}

span.bigblockquote {
	display:block;
}

.uppercase {
	text-transform: uppercase;
	font-size:15px;
	font-variant: small-caps;
}

.subhead {

}

.light-purple {
    color: #33335F;
    color: #8586ab;
}

.light-purple.subhead {
    color: #636797;
    /* color: #8586ab; */
}

.white {
	color:#fff;
}

.orange { 
    color:#DB560D;
}
